using System.Reflection;
using System.Runtime.InteropServices;




[assembly: AssemblyTitle("Valg.EVA.Skanning.Signing")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Valgdirektoratet")]
[assembly: AssemblyProduct("EVA Skanning")]
[assembly: AssemblyCopyright("Copyright © Valgdirektoratet 2019")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]




[assembly: ComVisible(false)]


[assembly: Guid("4943001a-53ab-4df7-aaf1-f49c07c06729")]











[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]

